cURL
curl --request DELETE \
--url https://api.recoupable.dev/api/artists/{id}/socials/{socialId}import requests
url = "https://api.recoupable.dev/api/artists/{id}/socials/{socialId}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.recoupable.dev/api/artists/{id}/socials/{socialId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"socialId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}{
"status": "error",
"error": "<string>"
}{
"status": "error",
"error": "<string>"
}{
"status": "error",
"error": "<string>"
}Artists
Delete Artist Social
Remove a social profile link from an artist to correct a wrongly auto-matched social.
DELETE
/
api
/
artists
/
{id}
/
socials
/
{socialId}
cURL
Path Parameters
The unique identifier of the artist account the social is linked to
The unique identifier (UUID) of the social profile to unlink from the artist
Was this page helpful?
⌘I
